Customer Trust
Enable tag category for product context
Enables a tag category for a product context (e.g. document sharing, control sharing), making it available for scoping that context’s shareable content. Idempotent: enabling an already-enabled category is a no-op.
POST
/
customer-trust
/
tag-categories
/
{tagCategoryId}
/
product-contexts
Enable tag category for product context
curl --request POST \
--url https://api.vanta.com/v1/customer-trust/tag-categories/{tagCategoryId}/product-contexts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.vanta.com/v1/customer-trust/tag-categories/{tagCategoryId}/product-contexts"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.vanta.com/v1/customer-trust/tag-categories/{tagCategoryId}/product-contexts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Product context to enable this tag category for.
Available options:
EXTERNAL_TRUST_CENTER, DOCUMENT_SHARING, CONTROL_SHARING Response
204
No content
Was this page helpful?
⌘I
Enable tag category for product context
